Bug 664178 - automount(8) man page changes
Summary: automount(8) man page changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: autofs
Version: 19
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Ian Kent
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-18 23:01 UTC by John Bradshaw
Modified: 2013-04-29 02:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-29 02:57:13 UTC
Type: ---


Attachments (Terms of Use)
automount(8) patch (1.58 KB, patch)
2010-12-18 23:01 UTC, John Bradshaw
no flags Details | Diff
Patch - fix some automount(8) typos (1.60 KB, patch)
2013-03-26 01:27 UTC, Ian Kent
no flags Details | Diff

Description John Bradshaw 2010-12-18 23:01:07 UTC
Created attachment 469550 [details]
automount(8) patch

Description of problem:
Spelling errors in /usr/share/man/man8/automount.8.gz

The manpage mentions umount (the command) but I'm wondering if it should refer to unmount (the action) instead.  Haven't changed them in the patch though.

Version-Release number of selected component (if applicable):
autofs-5.0.1-0.rc2.143.el5_5.6

How reproducible:
Always

Steps to Reproduce:
1. man 8 automount
  
Additional info:

Comment 1 Ondrej Vasik 2011-03-09 20:33:32 UTC
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Comment 2 John Bradshaw 2013-03-25 11:46:46 UTC
Closing this as over 2 years old.

Comment 3 Ian Kent 2013-03-26 01:27:41 UTC
Created attachment 716286 [details]
Patch - fix some automount(8) typos

Updated patch to fix typos.

Comment 4 Ian Kent 2013-03-26 01:29:32 UTC
OK, this one got lost.

Let me apply the hunks of the patch that are still relevant.

It is an interesting distinction you make between umount and
unmount as I think that neither is a valid word, ;)

I prefer umount, the thing that is to be done, in my simple
mined view of the world.

Comment #1 talks about moving to Fedora which sounds like a
request to clone this for RHEL, is that what you would like
me to do?

Comment 5 Fedora Update System 2013-03-26 03:07:14 UTC
autofs-5.0.7-13.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/autofs-5.0.7-13.fc18

Comment 6 John Bradshaw 2013-03-26 09:22:13 UTC
Thanks Ian.
These were originally raised against RHEL 6 but moved to Fedora by RH support as low priority.  The plan was to fix Fedora so it eventually ends up in RHEL.

Getting it into F18 should do the job nicely so no need to clone for RHEL.

Thanks!

Comment 7 Fedora Update System 2013-03-27 00:44:29 UTC
Package autofs-5.0.7-13.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing autofs-5.0.7-13.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4435/autofs-5.0.7-13.fc18
then log in and leave karma (feedback).

Comment 8 Fedora End Of Life 2013-04-03 20:39:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 9 Fedora Update System 2013-04-29 02:57:16 UTC
autofs-5.0.7-13.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.